Description du projet

PoPy is a Python driver for PostgreSQL 7.0. It is DB API v2.0 compliant, and supports level-2 thread safety.

Évaluation
Votre évaluation
Votre avis sur ce projet